@charset "shift_jis";
body {
	background-color: #FF9;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/nav/bg2-5.jpg);
}
#wrapper {
	width: 600px;
	background-color: #003366;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	color: #FF9;
}
#wrapper h1 {
	font-size: 12px;
	line-height: 12px;
	font-weight: normal;
	width: 600px;
	margin-top: 0px;
	font-family: "ＭＳ 明朝";
	color: #666;
	text-align: right;
	background-image: url(../images/nav/bg2-5.jpg);
}
#wrapper #header {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 16px;
	font-weight: bold;
	line-height: 16px;
	margin: 0px;
}

#wrapper #header h2 {
	text-align: center;
	vertical-align: middle;
	width: 600px;
	margin-left: auto;
	margin-top: 0px;
	display: block;
	line-height: 40px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	margin-bottom: 0px;
	font-size: 20px;
	margin-right: auto;
}
#wrapper #main {
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	text-align: center;
}

#wrapper #main table {
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}
